Сообщения без ответов | Активные темы Текущее время: 24 ноя 2017, 09:24



 [ 1 сообщение ] 
 Как использовать PHP 5.3.14 или PHP 5.2.17 
Автор Сообщение
Администратор
Аватара пользователя

Зарегистрирован: 03 июл 2011, 02:31
Сообщения: 18
Чтобы сайт работал на PHP 5.3.
Вам надо зайти в панель управление сайтом, https://zone-dns.ru/manager/ispmgr
Перейти в раздел WWW домены, выделить домен тот который Вам нужен и в правом верхнем углу нажать, Изменить,
далее в окошке где написано, PHP, выбрать из выпадающего списка, PHP как модуль Apache и нажать ОК.


Чтобы сайт работал на PHP 5.2.
Сделать то же самое, только в PHP, выбрать, PHP как CGI.

По умалчиванию стоит PHP 5.3.

_________________
C Уважением к Вам служба поддержки.
ООО «Гранд-Телеком»
http://www.onehoster.ru/


14 окт 2012, 11:48
ICQ WWW
Показать сообщения за:  Поле сортировки  
   [ 1 сообщение ] 

Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 1


Вы не можете начинать темы
Вы не можете отвечать на сообщения
Вы не можете редактировать свои сообщения
Вы не можете удалять свои сообщения
Вы не можете добавлять вложения

Найти:
Перейти:  
cron
Powered by phpBB® Forum Software © phpBB Group
Designed by ST Software.
Русская поддержка phpBB